
<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD class="custom">&nbsp</TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><B>Configure</B></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><A HREF=/?page_000?action_CON onmouseover="old_status=status; status='Show MF Directory Server Options Page'; return true;" onmouseout="status='Done'; return true;">Options</A></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><A HREF=/?page_000?action_CON_04 onmouseover="old_status=status; status='Show MF Directory Server Security Page'; return true;" onmouseout="status='Done'; return true;">Security</A></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>
